
U++ - Feature #1877

Returning Tuple that contains Vector should be possible

05/08/2018 04:11 PM - Zbigniew Rebacz

Status: New Start date: 05/08/2018

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Release 2021.1 - NTH Spent time: 0.00 hour

Description

https://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=49798&#38;#msg_49798

History

#1 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#2 - 11/01/2019 11:22 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#3 - 05/24/2020 12:48 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 - NTH to Release 2020.2 - NTH

#4 - 10/21/2020 11:34 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 - NTH to Release 2021.1 - NTH
